<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/config_controller"
    style="@style/filterRoot">

    <LinearLayout
        android:id="@+id/container_category"
        style="@style/filterItemContainer">

        <TextView
            android:id="@+id/catalog_tv"
            style="@style/filterItem"
            android:text="全部类别" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/container_type"
        style="@style/filterItemContainer">

        <TextView
            android:id="@+id/type_tv"
            style="@style/filterItem"
            tools:text="热门推荐" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/container_size"
        style="@style/filterItemContainer">

        <TextView
            android:id="@+id/size_tv"
            style="@style/filterItem"
            android:text="全部大小" />
    </LinearLayout>
</LinearLayout>